## rust-orion 0.17.6

=== debian/changelog ===
rust-orion (0.17.6-1) unstable; urgency=medium

  * Package orion 0.17.6 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 29 Nov 2023 10:30:17 -0500
