=== debian/control ===
Source: rust-orion
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ct-codecs-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-fiat-crypto-0.2-dev (>= 0.2.1-~~) <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-subtle-2-dev (>= 2.2.2-~~) <!nocheck>,
 librust-zeroize-1-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/orion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/orion
X-Cargo-Crate: orion
Rules-Requires-Root: no

Package: librust-orion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ct-codecs-1+default-dev (>= 1.1.1-~~),
 librust-fiat-crypto-0.2-dev (>= 0.2.1-~~),
 librust-getrandom-0.2+default-dev,
 librust-serde-1+alloc-dev (>= 1.0.124-~~),
 librust-subtle-2-dev (>= 2.2.2-~~),
 librust-zeroize-1-dev (>= 1.1.0-~~)
Provides:
 librust-orion+alloc-dev (= ${binary:Version}),
 librust-orion+ct-codecs-dev (= ${binary:Version}),
 librust-orion+default-dev (= ${binary:Version}),
 librust-orion+experimental-dev (= ${binary:Version}),
 librust-orion+getrandom-dev (= ${binary:Version}),
 librust-orion+safe-api-dev (= ${binary:Version}),
 librust-orion+serde-dev (= ${binary:Version}),
 librust-orion-0-dev (= ${binary:Version}),
 librust-orion-0+alloc-dev (= ${binary:Version}),
 librust-orion-0+ct-codecs-dev (= ${binary:Version}),
 librust-orion-0+default-dev (= ${binary:Version}),
 librust-orion-0+experimental-dev (= ${binary:Version}),
 librust-orion-0+getrandom-dev (= ${binary:Version}),
 librust-orion-0+safe-api-dev (= ${binary:Version}),
 librust-orion-0+serde-dev (= ${binary:Version}),
 librust-orion-0.17-dev (= ${binary:Version}),
 librust-orion-0.17+alloc-dev (= ${binary:Version}),
 librust-orion-0.17+ct-codecs-dev (= ${binary:Version}),
 librust-orion-0.17+default-dev (= ${binary:Version}),
 librust-orion-0.17+experimental-dev (= ${binary:Version}),
 librust-orion-0.17+getrandom-dev (= ${binary:Version}),
 librust-orion-0.17+safe-api-dev (= ${binary:Version}),
 librust-orion-0.17+serde-dev (= ${binary:Version}),
 librust-orion-0.17.6-dev (= ${binary:Version}),
 librust-orion-0.17.6+alloc-dev (= ${binary:Version}),
 librust-orion-0.17.6+ct-codecs-dev (= ${binary:Version}),
 librust-orion-0.17.6+default-dev (= ${binary:Version}),
 librust-orion-0.17.6+experimental-dev (= ${binary:Version}),
 librust-orion-0.17.6+getrandom-dev (= ${binary:Version}),
 librust-orion-0.17.6+safe-api-dev (= ${binary:Version}),
 librust-orion-0.17.6+serde-dev (= ${binary:Version})
Description: Usable, easy and safe pure-Rust crypto - Rust source code
 Source code for Debianized Rust crate "orion"
