=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test orion 0.17.6 --all-targets --all-features
Features: test-name=rust-orion:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test orion 0.17.6 --all-targets --no-default-features --features alloc
Features: test-name=librust-orion-dev:alloc
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test orion 0.17.6 --all-targets --no-default-features --features ct-codecs
Features: test-name=librust-orion-dev:ct-codecs
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test orion 0.17.6 --all-targets
Features: test-name=librust-orion-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test orion 0.17.6 --all-targets --no-default-features --features experimental
Features: test-name=librust-orion-dev:experimental
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test orion 0.17.6 --all-targets --no-default-features --features getrandom
Features: test-name=librust-orion-dev:getrandom
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test orion 0.17.6 --all-targets --no-default-features --features safe_api
