## rust-orion 0.17.8

=== debian/changelog ===
rust-orion (0.17.8-1) unstable; urgency=medium

  * Team upload
  * Package orion 0.17.8 from crates.io using debcargo 2.7.11
  * Add patch to lower rust-getrandom dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 7 Oct 2025 14:08:25 -0400
