=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: rust-orion
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.80) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-ct-codecs-1+default-dev (>= 1.1.1-~~) <!nocheck>,
- librust-fiat-crypto-0.2-dev (>= 0.2.1-~~) <!nocheck>,
+ librust-fiat-crypto-0.3-dev <!nocheck>,
  librust-getrandom-0.2+default-dev <!nocheck>,
  librust-subtle-2-dev (>= 2.2.2-~~) <!nocheck>,
  librust-zeroize-1-dev (>= 1.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/orion]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/orion
+Homepage: https://github.com/orion-rs/orion
 X-Cargo-Crate: orion
-Rules-Requires-Root: no
 
 Package: librust-orion-dev
 Architecture: any
@@ -26,7 +26,7 @@
 Depends:
  ${misc:Depends},
  librust-ct-codecs-1+default-dev (>= 1.1.1-~~),
- librust-fiat-crypto-0.2-dev (>= 0.2.1-~~),
+ librust-fiat-crypto-0.3-dev,
  librust-getrandom-0.2+default-dev,
  librust-serde-1+alloc-dev (>= 1.0.124-~~),
  librust-subtle-2-dev (>= 2.2.2-~~),
@@ -55,13 +55,13 @@
  librust-orion-0.17+getrandom-dev (= ${binary:Version}),
  librust-orion-0.17+safe-api-dev (= ${binary:Version}),
  librust-orion-0.17+serde-dev (= ${binary:Version}),
- librust-orion-0.17.6-dev (= ${binary:Version}),
- librust-orion-0.17.6+alloc-dev (= ${binary:Version}),
- librust-orion-0.17.6+ct-codecs-dev (= ${binary:Version}),
- librust-orion-0.17.6+default-dev (= ${binary:Version}),
- librust-orion-0.17.6+experimental-dev (= ${binary:Version}),
- librust-orion-0.17.6+getrandom-dev (= ${binary:Version}),
- librust-orion-0.17.6+safe-api-dev (= ${binary:Version}),
- librust-orion-0.17.6+serde-dev (= ${binary:Version})
+ librust-orion-0.17.8-dev (= ${binary:Version}),
+ librust-orion-0.17.8+alloc-dev (= ${binary:Version}),
+ librust-orion-0.17.8+ct-codecs-dev (= ${binary:Version}),
+ librust-orion-0.17.8+default-dev (= ${binary:Version}),
+ librust-orion-0.17.8+experimental-dev (= ${binary:Version}),
+ librust-orion-0.17.8+getrandom-dev (= ${binary:Version}),
+ librust-orion-0.17.8+safe-api-dev (= ${binary:Version}),
+ librust-orion-0.17.8+serde-dev (= ${binary:Version})
 Description: Usable, easy and safe pure-Rust crypto - Rust source code
  Source code for Debianized Rust crate "orion"
